### Method

# WebKit2 Settings set_enable_media_stream

#### Declaration [src]

    void
    webkit_settings_set_enable_media_stream (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-media-stream` property.

Available since: | 2.4

Sets property | `WebKit2.Settings:enable-media-stream`

#### Parameters

`enabled` | `gboolean`
| Value to be set.